﻿
/* ========== 单篇+文章页 start ========== */
.articleC {background: #FFFFFF;padding: 0 50px 50px;}
.articleBox {line-height: 35px;padding: 10px 0 0;color: #333333;font-size: 18px;margin-bottom: 10px;}
.articleBox img {max-width: 100%;}
/* ————— 标题 start ————— */
.articleTitle {clear: both;line-height: 43px;font-size: 32px;font-weight: bold; font-family: "microsoft yahei";color: #333333;text-align: left;position: relative;margin-bottom: 10px;}
/* ————— 标题 end ————— */
/* ————— 发布信息 start ————— */
.articleTimeBox{line-height: 32px;padding: 10px 0 15px;border-bottom: 1px solid #dddddd;overflow: hidden;clear: both;}
.articleTime {display: block;color: #555555;font-size: 16px;text-align: left;overflow: hidden;}
.articleTime span {margin-right: 16px;font-size: 16px;color: #555555;vertical-align: middle;display: inline-block;padding-left: 25px;background-position: left center;background-repeat: no-repeat;}
.articleTime span.span1{background-image: url("../image/timeIcon1.png");margin-right: 30px;}
.articleTime span.span2{background-image: url("../image/timeIcon2.png");}
.singArticleBox .articleTitle{text-align: center;font-size: 26px;color: #333;font-weight: bold;}
.singArticleBox .articleBox{font-size: 16px;color: #666;line-height: 38px;}
/* ————— 发布信息 end ————— */
/* ————— 分享 start ————— */
.articleShare {display: inline;float: right;}
.articleShare .shareBox{display: inline-block;vertical-align: middle;}
.articleShare .shareParent .shareItem{vertical-align: middle;}
/* .shareParent .shareFont.icon-weibo {color: #FFFFFF;background: #ff763b;}
.shareParent .shareFont.icon-qzone {color: #FFFFFF;background: #FDBE3D;}
.shareParent .shareFont.icon-qq {color: #FFFFFF;background: #56b6e7;} */
/* ————— 分享 end ————— */
/* ————— 大图 start ————— */
/* 文章阅读页-内容上部大图 */
#play {width: 600px;height: 400px;position: relative;overflow: hidden;background: #fff;border: 1px solid #e9e9e9;padding: 5px;margin: 20px auto 0 auto;}
#play .change_a {width: 40%;height: 100%;position: absolute;top: 0;z-index: 1;cursor: pointer;display: block;overflow: hidden;}
#play .prev_a {left: 0;}
#play .next_a {right: 0}
#play .change_a span {width: 24px;height: 43px;display: block;position: absolute;top: 50%;margin-top: -21px;display: none}
#play .prev_a span {background: url(../image/article_iconh.png) no-repeat 0px -50px;left: 0;}
#play .next_a span {background: url(../image/article_iconh.png) no-repeat -30px -50px;right: 0;}
#play .img_ul {position: relative;z-index: 1;width: 600px;height: 400px;}
#play .img_ul li {position: relative;z-index: 1;width: 600px;height: 400px;background: #fff;margin: 0 0 5px 0;}
#play .img_ul li img {position: absolute;}
.imgMove {width: 600px;clear: both;margin: 20px auto;position: relative;}
.img_hd {margin: 0 auto;overflow: hidden;height: 60px;position: relative;}
.img_hd ul {position: absolute;z-index: 1}
.img_hd ul li {float: left;height: 47px;width: 70px;padding: 3px;margin: 0 7px;cursor: pointer;background: #fff;border: 1px solid #d4d4d4;position: relative;}
.img_hd ul li p {height: 47px;width: 70px;display: block;background: #fff;position: relative;}
.img_hd ul li i {display: block;clear: both;line-height: 20px;padding: 0 5px;background: #000;color: #fff;position: absolute;right: 3px;bottom: 3px;z-index: 9;filter: alpha(opacity=50);-moz-opacity: 0.5;opacity: 0.5;font-family: Arial;font-size: 12px;font-style: normal;}
.img_hd ul li img {position: absolute;height: 47px;width: 70px;}
.img_hd ul li.on {border: 1px solid #1e5ab0;background: #1e5ab0;}
.imgMove .bottom_a {width: 20px;height: 25px;display: block;cursor: pointer;z-index: 10;float: left;top: 15px;position: absolute;z-index: 9;background: url(../image/article_iconh.png) no-repeat;}
.imgMove .prev_a {background-position: left top;left: 0;}
.imgMove .next_a {background-position: right top;right: 0;}
/* ————— 大图 end ————— */
/* ————— 文件 start ————— */
.articleHand {clear: both;font-size: 16px;padding: 10px 0px 20px 0;/* overflow: hidden; */}
.articleHand a {display: inline-block;line-height: 32px;padding: 0 20px 0px 30px;background: url(../image/file.png) no-repeat left center; color:#666;margin-bottom: 10px;}
.articleHand a.word {background: url(../image/word.png) no-repeat left 3px;color: #37a6ff !important;}
.articleHand a.ppt {background: url(../image/ppt.png) no-repeat left center;color: #ff7735 !important;}
.articleHand a.excel {background: url(../image/excel.png) no-repeat left center;color: #15bf44 !important;}
.articleHand a.pdf {background: url(../image/pdf.png) no-repeat left center;color: #1369c0 !important;}
.articleHand a.zip {background: url(../image/zip.png) no-repeat left 3px;color: #ff9779 !important;}
.articleHand a:hover{text-decoration: underline;}
/* ————— 文件 end ————— */
/* ————— 文章页码 start ————— */
.articlePage {clear: both;text-align: center;font-family: Arial;font-size: 0;}
.articlePage a {margin: 0 1px;background: #ccc;padding: 0px 10px;display: inline-block;font-size: 12px;height: 24px;line-height: 24px;}
.articlePage a:hover {color: #fff;background: #1e5ab0;}
.articlePage a.hover {color: #fff;background: #1e5ab0;}
/* ————— 文章页码 end ————— */
/* ————— 上一篇/下一篇 start ————— */
.pageUp {display: block;line-height: 35px;color: #999999;background-color: #fff; font-size: 16px;padding: 20px 50px;position: relative; }
.pageUp a {font-size: 16px;color: #333333;}
.pageUp span{font-size: 16px;color: #333333;font-weight: bold;}
.articlePageBox{float: left;display: inline;width: 50%;}
.articlePageBox .articlePageBoxC{margin-right: 90px;}
.articlePageBox:hover,
.pageUp a:hover {color: #1e5ab0;}
.articlePageBox .articlePageBoxL{position: relative;}
.pageUp::before{display: block;content: "";width: 1px;height: 40px;background-color: #e6e6e6;position: absolute;left: 50%;top: 50%;margin-top: -20px;margin-left: -45px;}
/* ————— 上一篇/下一篇 end ————— */
/* ————— 音频 start ————— */
.newsAudio .audiojs audio {position: absolute;left: -1px;opacity: 0;}
.newsAudio .audiojs {z-index: 99999;background: #fff;overflow: hidden;font-family: monospace;font-size: 12px;border-radius: 5px;box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.1);width: 400px;margin: 0 auto;border: 1px solid #e5e5e5;}
.newsAudio .audiojs .play-pause {width: 25px;height: 27px;padding: 4px 6px;margin: 0px;float: left;overflow: hidden;position: relative;}
.newsAudio .audiojs .play-pause:before {content: '';display: block;border-right: 1px solid #e5e5e5;position: absolute;right: 0;top: 0;height: 100%;transform: scaleX(0.3);}
.newsAudio .audiojs p {display: none;width: 25px;height: 27px;margin: 0px;cursor: pointer;}
.newsAudio .audiojs .play {display: block;}
.newsAudio .audiojs .scrubber {position: relative;float: left;width: 240px;background: #f5f5f5;height: 14px;margin: 10px;top: 1px;overflow: hidden;}
.newsAudio .audiojs .progress {position: absolute;top: 0px;left: 0px;height: 14px;width: 0px;background: #fbbc05;z-index: 1;}
.newsAudio .audiojs .loaded {position: absolute;top: 0px;left: 0px;height: 14px;width: 0px;background: #ffeebb;cursor: pointer;}
.newsAudio .audiojs .time {overflow: hidden;height: 35px;line-height: 36px;margin: 0px 0px 0px 6px;padding: 0px 6px 0px 12px;position: relative;color: #666;}
.newsAudio .audiojs .time:before {content: '';display: block;border-left: 1px solid #e5e5e5;position: absolute;left: 0;top: 0;height: 100%;transform: scaleX(0.3);}
.newsAudio .audiojs .time em {padding: 0px 2px 0px 0px;color: #666;font-style: normal;}
.newsAudio .audiojs .time strong {padding: 0px 0px 0px 2px;font-weight: normal;}
.newsAudio .audiojs .error-message {display: none;padding: 0px 10px;height: 35px;overflow: hidden;line-height: 36px;white-space: nowrap;color: #666;text-overflow: ellipsis;-o-text-overflow: ellipsis;-icab-text-overflow: ellipsis;-khtml-text-overflow: ellipsis;-moz-text-overflow: ellipsis;-webkit-text-overflow: ellipsis;}
.newsAudio .audiojs .error-message a {color: #666;text-decoration: none;padding-bottom: 1px;border-bottom: 1px solid #999;white-space: wrap;}
.newsAudio .audiojs .play {background: url(../image/play1.png) center center no-repeat;background-size: 14px;}
.newsAudio .audiojs .loading {background: url(../image/loading1.png) center center no-repeat;background-size: 14px;-webkit-animation: fa-rotating 2s infinite linear;animation: fa-rotating 2s infinite linear;}
.newsAudio .audiojs .loading:before {content: '';}
@keyframes fa-rotating {0% {-webkit-transform: rotate(0deg);transform: rotate(0deg);}100% {-webkit-transform: rotate(359deg);transform: rotate(359deg);}}
.newsAudio .audiojs .error {background: url(../image/error.png) center center no-repeat;background-size: 14px;}
.newsAudio .audiojs .pause {background: url(../image/pause.png) center center no-repeat;background-size: 16px;}
.newsAudio .playing .play,
.newsAudio .playing .loading,
.newsAudio .playing .error {display: none;}
.newsAudio .playing .pause {display: block;}
.newsAudio .loading .play,
.newsAudio .loading .pause,
.newsAudio .loading .error {display: none;}
.newsAudio .loading .loading {display: block;}
.newsAudio .error .time,
.newsAudio .error .play,
.newsAudio .error .pause,
.newsAudio .error .scrubber,
.newsAudio .error .loading {display: none;}
.newsAudio .error .error {display: block;}
.newsAudio .error .play-pause p {cursor: auto;}
.newsAudio .error .error-message {display: block;}
/* ————— 音频 end ————— */
/* ————— 视频 start ————— */
.newsViewVideo{width: 600px;height: 400px;margin: 0 auto;position: relative;}
.newsViewVideo #col1mui-player{height: 100% !important;cursor: pointer;}
.newsViewVideo #muiPlaybtn{position: absolute;left: 0;top: 0;background: url(/subsiteSrc/cnPc/images/play.png) no-repeat center center;width: 100%;height: 100%;display: block;z-index: 999;cursor: pointer;}
/* ————— 视频 end ————— */
/* ========== 单篇+文章页 end ========== */
/* ========== 全图列表 start ========== */
/* 全图列表1 start */
.imgL1List{
    margin-right: -30px;
}
.imgL1List dd{
    width: 33.3333%;
    display: inline;
    float: left;
    overflow: hidden;
    margin-bottom: 30px;
}
.imgL1Con{
    background: #FFF;
    padding: 30px;
    margin-right: 30px;
}
.imgL1Con .pic::before{
    padding-top: 56.25%;
}
.imgL1Con .pic{
    margin-bottom: 27px;
}
.imgL1Con .title{
    font-size: 16px;
    font-weight: 700;
    color: #595959;
    line-height: 28px;
    height: 56px;
    margin-bottom: 56px;
}
.imgL1Con .time{
    font-size: 16px;
    color: #999999;
    line-height: 28px;
}
.imgL1Con:hover .title{
    color: #1e2188;
}
/* 全图列表1 end */
/* 全图列表2 start */
.imgL2List{
    width: 100%;
}
.imgL2List dd{
    margin-bottom: 30px;
}
.imgL2Con{
    overflow: hidden;
    background: #fff;
    padding: 30px 60px 30px 30px;

}
.imgL2Con .pic{
    width: 28.9855%;
    float: left;
    margin-right: 30px;
}
.imgL2Con .pic::before{
    padding-top: 56.25%;
}
.imgL2Con .textBox{
    display: block;
    overflow: hidden;
}
.imgL2Con .textBox .title{
    font-size: 20px;
    color: #555555;
    font-weight: 700;
    line-height: 60px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.imgL2Con .textBox .text{
    font-size: 15px;
    color: #666666;
    line-height: 28px;
    margin-bottom: 43px;
}
.imgL2Con .textBox .time{
    overflow: hidden;
    font-size: 16px;
    color: #999999;
    line-height: 28px;
}
.imgL2Con .textBox .time span{
    margin-left: 40px;
}
.imgL2Con .textBox .more{
    width: 60px;
    height: 40px;
    border: 1px solid #c7c7c7;
    background: url(../image/imgList2-icon1.png) center center no-repeat;
    border-radius: 20px;
    float: right;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.imgL2Con:hover .textBox .more{
    width: 60px;
    height: 40px;
    border: 1px solid #1d2088;
    background: url(../image/imgList2-icon2.png) center center no-repeat;
    background-color: #1d2088;
    border-radius: 20px;
    float: right;
}
.imgL2Con:hover .textBox .title{
    color: #1d2088;
}
/* 全图列表2 end */
/* 视频列表 start */

/* 视频列表 end */
/* 资质荣誉 start */

/* 资质荣誉 end */
/* 期刊杂志 start */
/* 期刊杂志 end */
/* 数字报纸 start */
/* 数字报纸 end */
/* ========== 全图列表 end ========== */
/* ========== 图文列表 start ========== */
/* 图文列表1 start */
/* 图文列表1 end */
/* 图文列表2 start */
/* 图文列表2 end */
/* ========== 图文列表 end ========== */
/* ========== 文字列表 start ========== */
/* 全文列表1 start */
/* 全文列表1 end */
/* 全文列表2 start */
/* 全文列表2 end */
/* ========== 文字列表 end ========== */
/* ========== 瀑布流 start ========== */
/* 纵向瀑布流start */
/* 纵向瀑布流end */
/* 横向瀑布流start */
/* 横向瀑布流end */
/* ========== 瀑布流 end ========== */
/* ————— 公用表单 start ————— */
.input{ border: 1px solid #ddd; padding:0 10px}
.input input{ border: none; background: none; width: 100%; height: 38px; line-height: 38px; font-size: 14px; color: #333;}
.textarea{ border: 1px solid #ddd; padding:5px 10px}
.textarea textarea{ border: none; background: none; width: 100%; height: 120px; line-height: 25px; font-size: 14px; color: #333;}
a.formBtn{ display: inline-block; height: 40px; line-height: 40px; border: 1px solid #ddd; background: #FFF; border-radius: 3px; font-size: 14px; color: #333; padding:0 30px; margin: 0 5px;}
a.formBtn:hover{ opacity: .9;}

.formYzm .input{ width: 50%; float: left; display: inline;}
.formYzm .yzmImg{ width: 118px; height: 38px; border: 1px solid #ddd; background: #ddd; float: left; display: inline; margin-left: 20px;}
.formYzm .yzmImg img{ display: block; width: 100%; height: 100%;}

.formSubBtn{ font-size: 0; text-align: left; margin: 0 -5px;}
.formSubBtn a{ padding:0 40px; border-radius: 5px;}
.formSubBtn a.submit{ background: #1e5ab0; color: #FFF;}
.formSubBtn a.reset{ background: #ddd; color: #8b8b8b;}
/* ————— 公用表单 end ————— */
/* ========== 留言 start ========== */
/* 留言展示列表start */
/* 留言展示列表end */
/* 留言表单start */
/* 留言表单end */
/* ========== 留言 end ========== */
/* ========== 招聘 start ========== */
/* 列表start */
/* 列表end */
/* 表单start */
/* 表单end */
/* ========== 招聘 end ========== */
/* ========== 联系我们 start ========== */
.cUColumn1{
    width: 100%;
    overflow: hidden;
    background: #fff;
}
.cUCol1List dd{
    width: 33.3333%;
    display: inline;
    float: left;
    overflow: hidden;
    padding-top: 90px;
    padding-bottom: 82px;
}
.cUCol1List dd:nth-of-type(2){
    width: 33.3333%;
    box-sizing: border-box;
    border-right: 1px solid #e6e6e6;
    border-left: 1px solid #e6e6e6;
    background: url(../image/contactUs-img1.jpg) center center no-repeat;
    background-size: 100%;
}
.cUCol1LCon1 .icon{
    width: 60px;
    height: 60px;
    background: url(../image/contactUs-icon1.png) center center no-repeat;
    margin-bottom: 50px;
}
.cUCol1LCon1 .title{
    font-size: 24px;
    color: #333333;
    margin-bottom: 12px;
}
.cUCol1LCon1 .phone{
   font-size: 24px;
   color: #333333;
   margin-bottom: 10px;
}
.cUCol1LCon1 .emil{
   font-size: 24px;
   color: #333333;
   margin-bottom: 20px;
}
.cUCol1LCon1 .time{
    font-size: 16px;
    color: #999999;
}
.cUCol1LCon2{
    padding-left: 70px;
}
.cUCol1LCon2 .icon{
    width: 60px;
    height: 60px;
    background: url(../image/contactUs-icon2.png) center center no-repeat;
    margin-bottom: 50px;
}
.cUCol1LCon2 .title{
    font-size: 24px;
    color: #333333;
    margin-bottom: 27px;
}
.cUCol1LCon2 .phone{
   font-size: 18px;
   color: #666666;
   margin-bottom: 66px;
}
.cUCol1LCon2 .time{
    display: block;
    width: 78px;
    height: 78px;
    border-radius: 50%;
    position: relative;
    transition: all .3s;
    -webkit-transition: all .3s;

}
.cUCol1LCon2 .time span{
    display: block;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background: url(../image/contactUs-icon3.png) center center no-repeat;
    background-color: #1d2088;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.cUCol1LCon2 .time:hover{
    background-color: #f2f8fc;
}
.cUCol1LCon3{
    padding-left: 70px;
}
.cUCol1LCon3 .icon{
    width: 63px;
    height: 52px;
    background: url(../image/contactUs-icon4.png) center center no-repeat;
    margin-bottom: 50px;
}
.cUCol1LCon3 .title{
    font-size: 24px;
    color: #333333;
    margin-bottom: 27px;
}
.cUCol1LCon3 .phone{
   font-size: 16px;
   color: #333333;
   margin-bottom: 10px;
}
#map{width: 100%;height: 620px;}
.BMapLabel {display: none !important;}
.anchorBL {display: none;}
.BMap_omCtrl {display: none;}

.cUColumn3{
    background: url(../image/onLine-bgImg.jpg) center center no-repeat;
    overflow: hidden;
    padding-bottom: 266px;
}
.cUCol3Left{
    float: left;
    padding-top: 114px;
    margin-right: 336px;
}
.cUCol3Left .title{
    color: #999999;
    font-size: 30px;
    margin-bottom: 20px;
}
.cUCol3Left .text{
    color: #333333;
    font-size: 30px;
    margin-bottom: 66px;
}
.cUCol3Left .info{
    width: 306px;
    color: #666666;
    font-size: 16px;
    line-height: 36px;
    height: 72px;
}
.cUCol3Right{
    overflow: hidden;
}
.cUCol3Right .item{
    overflow: hidden;
    padding-top: 114px;
}
.cUCol3Right .con{
    font-size: 16px;
    color: #333;
    margin-bottom: 26px;
}
.cUCol3Right .label span{
    color: red;
}
.cUCol3Right .label{
    margin-bottom: 10px;
}
.cUCol3Right .itemC .input{
    outline: none;
    border: 0;
    border-bottom: 1px solid #e6e6e6;
    text-indent: -10px;
}
.cUCol3RBtn{
   cursor: pointer;
   width: 240px;
   height: 55px;
   background: #1d2088;
   text-align: center;
   line-height: 55px;
   transition: all .3s;
   -webkit-transition: all .3s;
}
.cUCol3RBtn span{
   font-size: 16px;
   color: #ffffff;
   padding-right: 30px;
   background: url(../image/contactUs-icon5.png) right center no-repeat;
}
.cUCol3RBtn:hover{
   background: #d71718;
}
/* ========== 联系我们 end ========== */
/* ========== 问卷调差 start ========== */
/* 问卷列表 start */
/* 问卷列表 end */
/* 问卷调查 start*/
/* 问卷调查 end*/
/* 问卷详情 start*/
/* 问卷详情 end*/
/* ========== 问卷调查 end ========== */
/* 关于我们start */
/* 公共标题start */
.aboutUsTitle{text-align: center;}
.aboutUsTitle .enTitle{line-height: 45px;height: 45px;font-size: 40px;color: rgba(235, 235, 235, 1);}
.aboutUsTitle .cnTitle{line-height: 50px;height: 50px;color: #ffffff;font-weight: bold;font-size: 30px ;margin-top: -25px;}
/* 公共标题end */
.aboutUsPage .pic::before{
    padding-top: 44.7917%;
}
.aboutUsPage .pic .text{
    width: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    text-align: center;
    z-index: 2;
}
.aboutUsPage .pic .text .enTitle{
    font-size: 48px;
    line-height: 80px;
    color: #fff;
    
}
.aboutUsPage .pic .text .cnTitle{
    font-size: 40px;
    line-height: 80px;
    color: #fff;
}
/* 第一通栏 start */
.aboutsUsBoxC1{background-color: #fff;position: relative;}
.aboutsUsBoxC1Bg{position: absolute;left: 0;bottom: 0;width: 100%;height: 400px;background: url("../image/aboutUsC1Bg.jpg") no-repeat center center / cover;z-index: 0;}
.aboutsUsBoxC1 .wrap{position: relative;z-index: 1;}
.aboutsUsBoxC1C{padding: 170px 0 260px;overflow: hidden;}
.aboutsUsBoxC1CR{float: right;display: inline;width: 620px;margin-top: 28px;margin-left: 150px;}
.aboutsUsBoxC1CR a{display: block;}
.aboutsUsBoxC1CR a .pic{overflow: hidden;}
.aboutsUsBoxC1CR a .pic::before{padding-top: 56.4516%;}
.aboutsUsBoxC1CR a .pic::after{display: block;content: "";width: 100%;height: 100%;position: absolute;left: 0;top: 0;}
.aboutsUsBoxC1CR a .text{background-color: #fff;padding: 22px 20px 26px;text-align: center;}
.aboutsUsBoxC1CR a .text .title{font-size: 18px;color: #333333;line-height: 39px;height: 39px;overflow: hidden;margin-bottom: 5px;}
.aboutsUsBoxC1CR a .text .info{font-size: 14px;color: rgba(51, 51, 51, 0.3);line-height: 20px;height: 40px;overflow: hidden;}
.aboutsUsBoxC1CL{overflow: hidden;}
.aboutsUsBoxC1CL .enTitle{line-height: 45px;height: 45px;font-size: 40px;color: #ebebeb;}
.aboutsUsBoxC1CL .cnTitleMenu{margin-right: -65px;margin-top: -25px;margin-bottom: 40px;}
.aboutsUsBoxC1CL .cnTitleMenu dd{float: left;display: inline;}
.aboutsUsBoxC1CL .cnTitleMenu dd a{display: block;line-height: 50px;height: 50px;font-size: 30px;color: #666666;font-weight: bold;padding-bottom: 5px;position: relative;margin-right: 65px;}
.aboutsUsBoxC1CL .cnTitleMenu dd a .html1{display: none;}
.aboutsUsBoxC1CL .cnTitleMenu dd a .infoOne{display: none;}
.aboutsUsBoxC1CL .cnTitleMenu dd a .infoTwo{display: none;}
.aboutsUsBoxC1CL .cnTitleMenu dd a::before{display: block;content: "";width: 0px;visibility: hidden;opacity: 0; height: 3px;background: url("../image/cnTitleMenuDDBg.png") no-repeat center center;position: absolute;left: 50%;bottom: 0;margin-left: -59px;transition: all 0.3s;-webkit-transition: all 0.3s;}
.aboutsUsBoxC1CL .cnTitleMenu dd.hover a::before{visibility: visible;opacity: 1;width: 118px;}
.aboutsUsBoxC1CL .cnTitleMenu dd:hover a::before{visibility: visible;opacity: 1;width: 118px;}
.aboutsUsBoxC1CL .cnTitleMenu dd:hover a{color: #333;}
.aboutsUsBoxC1CL .cnTitleMenu dd.hover a{color: #333;}
.aboutsUsBoxC1CL .infoC{line-height: 36px;height: 180px;overflow-y: auto;font-size: 16px;color: #333333;margin-bottom: 130px;text-align: justify;}
.aboutsUsBoxC1CL .infoC::-webkit-scrollbar {display: none;}
.aboutsUsBoxC1CL .infoCTwo{line-height: 46px;height: 92px;overflow: hidden;font-size: 20px;color: #1d2088;font-weight: bold;}
/* 第一通栏 end */
/* 第二通栏 start */
.aboutsUsBoxC2{background-color: #fff;position: relative;background-position: center bottom;background-repeat: no-repeat;background-size: cover;background-attachment: fixed;}
.aboutsUsBoxC2 .bg{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.4);}
.aboutsUsBoxC2 .wrap{position: relative;z-index: 1;}
.aboutsUsBoxC2C{padding: 175px 0 250px;overflow: hidden;}
.aboutsUsBoxC2C .aboutUsTitle{margin-bottom: 100px;}
.aboutsUsBoxC2C .aboutUsTitle .enTitle{color: rgba(235, 235, 235, 0.2);}
.aboutsUsBoxC2List{margin-right: -60px;}
.aboutsUsBoxC2List dd{float: left;display: inline;width: 33.3333%;}
.aboutsUsBoxC2List dd a{display: block;margin-right: 60px;text-align: center;transition: all 0.3s;-webkit-transition: all 0.3s;}
.aboutsUsBoxC2List dd a .icon{width: 145px;height: 145px;border-radius: 50%;line-height: 145px;border: 2px solid rgba(255, 255, 255, 0.5);margin: 0 auto 60px;transition: all 0.3s;-webkit-transition: all 0.3s;}
.aboutsUsBoxC2List dd a .icon img{display: inline-block;vertical-align: middle;max-width: 50px;max-height: 50px;transition: all 0.3s;-webkit-transition: all 0.3s;}
.aboutsUsBoxC2List dd a .icon img.img2{display: none;}
.aboutsUsBoxC2List dd a .title{font-size: 26px;color: #ffffff;line-height: 35px;height: 35px;margin-bottom: 25px;}
.aboutsUsBoxC2List dd a .info{font-size: 16px;color: #ffffff;line-height: 28px;height: 84px;}
.aboutsUsBoxC2List dd:hover a{transform: translateY(-20px);-webkit-transform: translateY(-20px);}
.aboutsUsBoxC2List dd:hover a .icon{background-color: #fff;border-color: #fff;}
.aboutsUsBoxC2List dd:hover a .icon img.img1{display: none;}
.aboutsUsBoxC2List dd:hover a .icon img.img2{display: inline-block;}
/* 第二通栏 end */
/* 第三通栏 start */
.aboutsUsBoxC3{background-color: #fff;position: relative;overflow: hidden; background-position: left bottom;background-repeat: no-repeat;background-size: cover;}
.aboutsUsBoxC3CList{float: right;display: inline;width: 995px;margin-right: -20px;}
.aboutsUsBoxC3CList dd{float: left;display: inline;width: 50%;margin-bottom: 20px;}
.aboutsUsBoxC3CList dd:last-child{margin-bottom: 0;}
.aboutsUsBoxC3CList dd.dd4{margin-bottom: 0;}
.aboutsUsBoxC3CList dd.dd2{margin-top: 195px;}
.aboutsUsBoxC3CList dd.dd3{margin-top: -55px;}
.aboutsUsBoxC3CList dd a{display: block;background-color: #fff;padding: 50px 90px 60px 50px;margin-right: 20px;transition: all 0.3s;-webkit-transition: all 0.3s;}
.aboutsUsBoxC3CList dd a .conUp{margin-bottom: 50px;}
.aboutsUsBoxC3CList dd a .conUp .icon{float: right;display: inline;width: 75px;height: 80px;text-align: center;}
.aboutsUsBoxC3CList dd a .conUp .icon img{display: inline-block;max-width: 75px;}
.aboutsUsBoxC3CList dd a .conUp .icon img.img2{display: none;}
.aboutsUsBoxC3CList dd a .conUp .title{line-height: 40px;height: 40px;float: left;position: relative;font-size: 30px;color: #333333;}
.aboutsUsBoxC3CList dd a .conUp .title::before{display: block;content: "";width: 60px;height: 2px;background-color: #ebebeb;position: absolute;left: 0;bottom: -25px;transition: all 0.3s;-webkit-transition: all 0.3s;}
.aboutsUsBoxC3CList dd.dd1 a{height: 435px;padding: 175px 90px 0 50px;box-sizing: border-box;-webkit-box-sizing: border-box;}
.aboutsUsBoxC3CList dd.dd4 a{height: 440px;padding: 50px 90px 0 50px;box-sizing: border-box;-webkit-box-sizing: border-box;}
.aboutsUsBoxC3CList dd a .more span{display: inline-block;width: 50px;height: 50px;border-radius: 50%;border: 1px solid #9b9b9b;background: url("../image/aboutUsC3ListJT.png") no-repeat center center;transition: all 0.3s;-webkit-transition: all 0.3s;}
.aboutsUsBoxC3CList dd:hover a{background-color: #1d2088;}
.aboutsUsBoxC3CList dd:hover a .conUp .icon .img1{display: none;}
.aboutsUsBoxC3CList dd:hover a .conUp .icon .img2{display: inline-block;}
.aboutsUsBoxC3CList dd:hover a .title{color: #fff;}
.aboutsUsBoxC3CList dd:hover a .title::before{background-color: #fff;}
.aboutsUsBoxC3CList dd:hover a .more span{background-color: #fff;background-image: url("../image/aboutUsC3ListJTH.png");}
/* 第三通栏 end */
/* 第四通栏 start */
.aboutsUsBoxC4{background-color: #fff;position: relative;background-position: center bottom;background-repeat: no-repeat;background-size: cover;padding: 185px 0 160px;background-attachment: fixed;overflow: hidden;}
.aboutsUsBoxC4C .aboutUsTitle{margin-bottom: 125px;}
.aboutsUsBoxC4C .aboutUsTitle .enTitle{color: rgba(235, 235, 235, 0.2);}
.aboutC4Slick1Box {
    width: 100%;
    position: absolute;
    bottom: 160px;
    left: 0;
    z-index: 2;
}

.aboutC4Slick1Box::before {
    display: block;
    content: '';
    width: 12.5%;
    height: 1px;
    background-color: #f6d7c1;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.aboutC4Slick1Box::after {
    display: block;
    content: '';
    width: 12.5%;
    height: 1px;
    background-color: #f6d7c1;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.aboutC4Slick1 {
    width: 75%;
    margin: 0 auto;
}

.aboutC4Slick1 .bd {
    overflow: hidden;
}

.aboutC4Slick1 .slick-list {
    overflow: visible;
}

.aboutC4Slick1 .myslide {
    position: relative;
    text-align: center;
}

.aboutC4Slick1 .myslide .slickCon {
    position: relative;
}

.aboutC4Slick1 .myslide .slickCon .yearBox {
    width: 50px;
    text-align: center;
    height: 120px;
    line-height: 120px;
    border-radius: 50%;
    font-size: 16px;
    color: #fff;
    display: inline-block;
    position: relative;
    border: 1px solid transparent;
    cursor: pointer;
    transition: all 200ms linear;
    -webkit-transition: all 200ms linear;
}

.aboutC4Slick1 .myslide .slickCon::before {
    display: block;
    content: '';
    width: 40%;
    height: 1px;
    background-color: #f6d7c1;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.aboutC4Slick1 .myslide .slickCon::after {
    display: block;
    content: '';
    width: 40%;
    height: 1px;
    background-color: #f6d7c1;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.aboutC4Slick1 .myslide.slick-current .slickCon::before {
    width: 29%;
}

.aboutC4Slick1 .myslide.slick-current .slickCon::after {
    width: 29%;
}

.aboutC4Slick1 .slick-current .slickCon .yearBox {
    width: 120px;
    border: 1px solid #fff;
    font-size: 30px;
}

.aboutC4Slick2Box {
    position: relative;
}

.prevYear {
    line-height: 40px;
    font-size: 120px;
    -webkit-text-stroke: 1px rgba(255, 255, 255, 0.3);
    font-weight: bold;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    color: transparent;
    z-index: 1;
}

.nextYear {
    line-height: 40px;
    font-size: 120px;
    -webkit-text-stroke: 1px rgba(255, 255, 255, 0.3);
    font-weight: bold;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    color: transparent;
    z-index: 1;
}

.aboutC4Slick2 {
    position: relative;
}

.aboutC4Slick2 .bd {
    overflow: hidden;
}

.aboutC4Slick2 .slick-list {
    overflow: visible;
}

.aboutC4Slick2 .myslide .slickCon {
    position: relative;
    text-align: center;
	height: 390px;
}

.aboutC4Slick2 .myslide .slickCon .title {
    height: 44px;
    line-height: 44px;
    font-size: 36px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 24px;
}

.aboutC4Slick2 .myslide .slickCon .info {
    line-height: 28px;
    font-size: 15px;
    color: #fff;
    overflow: hidden;
    overflow-y: auto;
    padding: 0 10px;
    height: 196px;
    width: 1000px;
    margin: 0 auto;
}
.aboutC4Slick2 .myslide .slickCon .info::-webkit-scrollbar {width:2px;background:#eaeff2;}
.aboutC4Slick2 .myslide .slickCon .info::-webkit-scrollbar-thumb {width:2px;background:#1d2088;border-radius: 2px;}
.aboutsUsBoxC4 .prev {
    display: block;
    width: 35px;
    height: 35px;
    cursor: pointer;
    border-radius: 50%;
    background: #fff url(../image/aboutC4Prev.png) no-repeat center center;
    box-shadow: 0 0 20px rgb(0 0 0 / 10%);
    position: absolute;
    left: 120px;
    top: 17%;
    z-index: 100;
    display: none;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

.aboutsUsBoxC4 .next {
    display: block;
    width: 35px;
    height: 35px;
    cursor: pointer;
    border-radius: 50%;
    background: #fff url(../image/aboutC4Next.png) no-repeat center center;
    box-shadow: 0 0 20px rgb(0 0 0 / 10%);
    position: absolute;
    right: 120px;
    top: 17%;
    z-index: 100;
    display: none;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.aboutC4Slick1 .next,
.aboutC4Slick1 .prev {
    display: none !important;
}
/* 第四通栏 end */
/* 关于我们end */
/* 发展历程start */
.eventBox{background-color: #f5f5f5;position: relative;}
.eventBox .line{width: 100%;background-position: center center;background-repeat: no-repeat;background-size: 100% 100%;height: 395px;position: absolute;left: 0;bottom: 70px;background-image: url("../image/eventListLine.png");}
.eventBoxC{padding: 90px 0 100px;}
.eventListScroll{position: relative;height: 560px;margin-bottom: 50px;}
.eventListScroll .bd{ overflow: hidden;height: 100%;}
.eventListScroll .slick-track{height: 100%;}
.eventListScroll .slick-list{ overflow: visible; height: 100%; margin-right: -150px;}
.eventListScroll .myslide{ width: 33.3333%; float: left; display: inline;height: 100%;}
.eventListScroll .con{display: block;height: 100%;position: relative;margin-right: 150px;}
.eventListScroll .con .conC{position: absolute;transition: all 0.5s ease;-webkit-transition: all 0.5s ease; left: 0;top: 0;width: 100%;cursor: pointer;}
.eventListScroll .con .conC .text{margin-bottom: 40px;transition: all 0.3s;-webkit-transition: all 0.3s;}
.eventListScroll .con .conC .text .year{line-height: 75px;height: 75px;font-size: 16px;color: #666666;margin-bottom: 15px;transition: all 0.3s;-webkit-transition: all 0.3s;}
.eventListScroll .con .conC .text .year span{font-size: 50px;margin-right: 15px;transition: all 0.3s;-webkit-transition: all 0.3s;}
.eventListScroll .con .conC .text .info{font-size: 14px;color: #333333;line-height: 25px;height: 75px;overflow: hidden;overflow-y: auto;padding-right: 10px;}
.eventListScroll .con .conC .text .info::-webkit-scrollbar {width:2px;background:#eaeff2;}
.eventListScroll .con .conC .text .info::-webkit-scrollbar-thumb {width:2px;background:#1d2088;border-radius: 2px;}
.eventListScroll .con .conC .picC{width: 175px;height: 175px;border: 5px solid #fff; border-radius: 50%;overflow: hidden;transition: all 0.3s;-webkit-transition: all 0.3s;}
.eventListScroll .con .conC .picC .pic{overflow: hidden;}
.eventListScroll .con .conC .picC .pic::before{padding-top: 100%;}
.eventListScroll .myslide.slide1 .con .conC {left: 0;top: 0;}
.eventListScroll .myslide.slide2 .con .conC {left: 0px;top: 145px;}
.eventListScroll .myslide.slide3 .con .conC {left: 0px;top: 38px;}
.eventListArrow{text-align: right;line-height: 45px;height: 45px;position: relative;z-index: 3;}
.eventListArrow .eventListPrev{display: inline-block !important;width: 45px;height: 45px;border-radius: 50%;border: 1px solid #1d2088;cursor: pointer;background: url(../image/eventPrev.png) no-repeat center center;margin-right: 100px; transition: all 0.3s;-webkit-transition: all 0.3s;display: none;}
.eventListArrow .eventListNext{display: inline-block !important;width: 45px;height: 45px;border-radius: 50%;border: 1px solid #1d2088;cursor: pointer;background: url(../image/eventNext.png) no-repeat center center;transition: all 0.3s;-webkit-transition: all 0.3s;display: none;}
.eventListArrow .eventListPrev:hover{background-color: #1d2088;background-image: url("../image/eventPrevH.png");}
.eventListArrow .eventListNext:hover{ background-color: #1d2088;background-image: url("../image/eventNextH.png");}
.eventListScroll .con:hover .conC .text .year{color: #1d2088;}
.eventListScroll .con:hover .conC .text .year span{color: #1d2088;}
.eventListScroll .con:hover .conC .picC{border-color: #1d2088;}
.eventListScroll .myslide.slick-current .con .conC .text .year{color: #1d2088;}
.eventListScroll .myslide.slick-current .con .conC .text .year span{color: #1d2088;}
.eventListScroll .myslide.slick-current .con .conC .picC{border-color: #1d2088;}
/* 发展历程end */
/* 通知公告start */
.noticeList1{margin-bottom: 30px;margin-right: -30px;}
.noticeList1 dd{float: left;display: inline;width: 33.3333%;}
.noticeList1 dd a{padding: 28px 30px 35px; display: block;background-color: #fff;background-position: center bottom;background-repeat: no-repeat;background-size: cover;position: relative;margin-right: 30px;}
.noticeList1 dd a::before{display: block;content: "";width: 100%;height: 120px;background-color: #1d2088;position: absolute;left: 0;top: 0;transition: all 0.3s;-webkit-transition: all 0.3s;}
.noticeList1 dd a .conUp{position: relative;z-index: 1;}
.noticeList1 dd a .conUp .pic{float: right;display: inline;width: 170px;overflow: hidden;margin-top: 10px;}
.noticeList1 dd a .conUp .pic::before{padding-top: 26.0355%;margin-left: 30px;}
.noticeList1 dd a .conUp .time{overflow: hidden;}
.noticeList1 dd a .conUp .time .month{line-height: 37px;height: 37px;font-size: 30px;color: #ffffff;overflow: hidden;}
.noticeList1 dd a .conUp .time .year{line-height: 25px;height: 25px;font-size: 18px;color: #f3f3f3;overflow: hidden;}
.noticeList1 dd a .conDown{position: relative;z-index: 1;padding-top: 50px;}
.noticeList1 dd a .conDown .info{line-height: 36px;height: 108px;font-size: 18px;color: #333333;overflow: hidden;}
.noticeList1 dd:hover a::before{height: 100%;}
.noticeList1 dd:hover a .conDown .info{color: #fff;}

.noticeList2 dd{margin-bottom: 30px;}
.noticeList2 dd a{display: block;background-color: #fff;padding: 50px 40px 50px 60px;}
.noticeList2 dd a .time{float: left;display: inline;margin-right: 65px;margin-top: 15px;}
.noticeList2 dd a .time .day{line-height: 50px;height: 50px;font-size: 48px;color: #999999;overflow: hidden;}
.noticeList2 dd a .time .year{line-height: 25px;height: 25px;font-size: 20px;color: #999999;overflow: hidden;}
.noticeList2 dd a .text{padding-left: 50px;position: relative;overflow: hidden;}
.noticeList2 dd a .text::before{display: block;content: "";width: 1px;height: 100px;background-color: #c7c7c7;position: absolute;left: 0;top: 50%;margin-top: -50px;}
.noticeList2 dd a .text .title{line-height: 35px;height: 35px;margin-bottom: 13px;font-size: 20px;color: #333333;overflow: hidden;transition: all 0.3s;-webkit-transition: all 0.3s;}
.noticeList2 dd a .text .info{line-height: 33px;height: 66px;font-size: 15px;color: #858585;overflow: hidden;}
.noticeList2 dd:hover a .text .title{color: #1d2088;}
.noticeList2 dd:hover a .time .day{color: #1d2088;}
.noticeList2 dd:hover a .time .year{color: #1d2088;}
/* 通知公告end */
/* 视频列表start */
.videoList{margin-right: -30px;}
.videoList dd{float: left;display: inline;margin-bottom: 100px;width: 33.3333%;}
.videoList dd a{display: block;background-color: #fff;padding: 30px 30px 40px;transition: all 0.3s;-webkit-transition: all 0.3s;margin-right: 30px;}
.videoList dd a .pic{overflow: hidden;}
.videoList dd a .pic::before{padding-top: 56.25%;}
.videoList dd a .pic .play{width: 35px;height: 35px;position: absolute;left: 20px;bottom: 20px;background: url("../image/videoListIcon1.png") no-repeat center center;}
.videoList dd a .text{padding-top: 30px;}
.videoList dd a .text .title{line-height: 28px;height: 56px;overflow: hidden;font-size: 16px;color: #595959;transition: all 0.3s;-webkit-transition: all 0.3s;}
.videoList dd:hover a{ box-shadow: 0px 10px 20px 0px rgba(9, 40, 174, 0.12);}
.videoList dd:hover a .text .title{color: #1e2188;}
/* 视频列表end */
/* 人力资源start */
.resources{
    background: #fff;
}
.resCol2{
    width: 100%;
    overflow: hidden;
}
.resCol2 .resCol1Right{
    margin-right: 60px;
}
.resCol1{
    width: 100%;
    overflow: hidden;
    margin-bottom: 30px;
}
.resCol1Right{
    width: 50%;
}
.resCol1Right .pic::before{
    padding-top: 56.1111%;
}
.resCol1Left{
    overflow: hidden;
    padding-top: 40px;
}
.resCol1Left .title{
    font-size: 32px;
    color: #444444;
    font-weight: 700;
    line-height: 80px;
}
.resCol1Left .title::after{
    display: block;
    content: '';
    width: 52px;
    height: 7px;
    background: url(../image/resources-icon1.png);
    margin-bottom: 30px;
    margin-top: 7px;
}
.resCol1Left .text{
    font-size: 24px;
    color: #444444;
    font-weight: 700;
    line-height: 80px;
}
.resCol1Left .info{
    font-size: 16px;
    color: #444444;
    width: 500px;
}
.resCol3 dd{
    border-radius: 10px;
    margin-bottom: 10px;
    padding: 30px 40px;
    box-sizing: border-box;
    background: #fff;
}
.resCol3Con{
    width: 100%;
    overflow: hidden;
}
.resCol3CTop{
    margin-bottom: 38px;
}
.resCol3CTop .textBox{
    overflow: hidden;
}
.resCol3CTop .textBox .title{
    font-size: 20px;
    color: #595959;
    font-weight: 700;
    margin-bottom: 26px;
}
.resCol3CTop .textBox .text{
    font-size: 16px;
    color: #999999;
}
.resCol3CTop .textBox .text span{
    margin-right: 38px;
}
.resCol3CTop .icon{
    overflow: hidden;
    text-align: center;
}
.resCol3CTop .icon .btn{
    display: block;
    float: left;
    width: 100px;
    height: 44px;
    border: 1px solid #e0e0e0;
    border-radius: 22px;
    text-align: center;
    line-height: 44px;
    font-size: 16px;
    color: #666666;
    margin-right: 20px;
    margin-top: 15px;
    cursor: pointer;
    transition: all .3s;
    -webkit-transition: all .3s;
}
.resCol3CTop .icon span{
    display: block;
    float: left;
    width: 44px;
    height: 44px;
    background: url(../image/resources-icon2.png) center center no-repeat;
    background-color: #1d2088;
    border-radius: 50%;
    margin-top: 15px;
    cursor: pointer;
    transition: all .3s;
    -webkit-transition: all .3s;
}
.resCol3CTop .icon .btn:hover{
    color: #fff;
    border: 1px solid #1d2088;
    background: #1d2088;
}
.resCol3 dd.active .resCol3CTop span{
    transform: rotate(90deg);
}
.resCol3CBot{
    padding-top: 38px;
    border-top: 1px solid #e6e6e6;
    display: none;
}
.resCol3CBot .info{
    font-size: 16px;
    color: #666666;
    line-height: 28px;
    margin-bottom: 30px;
}
.resCol3CBot .info span{
    color: #333333;
}
.resCol3CBot .title{
    font-size: 16px;
    line-height: 30px;
    color: #666666;
    font-weight: 700;
    margin-bottom: 40px;
}
.resCol3CBot .text{
    font-size: 16px;
    line-height: 30px;
    color: #666666;
}
.rdg{
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
}
.resMask{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    z-index: 10;
    display: none;
}
.resMCon{
    width: 700px;
    z-index: 11;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    margin: auto;
    background: #fff;
    padding: 0 90px 56px;
    box-sizing: border-box;
    display: none;
}
.resMCon .btn{
    width: 100%;
    height: 60px;
    overflow: hidden;
}
.resMCon .btn span{
    position: absolute;
    right: 22px;
    top: 20px;
    display: block;
    width: 30px;
    height: 30px;
    border: 1px solid #e5e5e5;
    border-radius: 50%;
    background: url(../image/resources-icon3.png) center center no-repeat; 
    cursor: pointer;
}
.resMCon .title{
    font-size: 20px;
    color: #333333;
    margin-bottom: 30px;
}
.resMCon .itemC1{
    width: 100%;
    overflow: hidden;
    border: 1px solid #e2e2e2;
    line-height: 50px;
    font-size: 14px;
    color: #999999;
    margin-bottom: 14px;
}
.resMCon .itemC1 .label{
    float: left;
    padding: 0 12px;
}
.resMCon .itemC1 .label span{
    color: red;
}
.resMCon .itemC1 .input{
    float: left;
    border: 0;
    outline: none;
    background: #fff;
}
.resMCon .itemC2{
    width: 100%;
    overflow: hidden;
    line-height: 50px;
    font-size: 14px;
    color: #999999;
    margin-bottom: 14px;
}
.resMCon .itemC2 .label{
    float: left;
    padding: 0 12px;
}
.resMCon .itemC2 .label span{
    color: red;
}
.resMCon .itemC2 .input{
    margin-top: 6px;
    float: left;
    border: 0;
    outline: none;
    background: #fff;
}
.resMCon .itemC2 .aykj_cssRadioBox.checked .aykj_cssRadio_icn i{
    background: #d35315 !important;
}
.resMCon .itemC2 .aykj_cssRadioBox.checked .aykj_cssRadio_icn{
    border: 2px solid #d35315 !important;
}
.textarea{
    margin-bottom: 14px;
    padding: 20px 15px;
    box-sizing: border-box;
}
.textarea .label{
    font-size: 14px;
    color: #999999;
}
.textarea textarea{
    resize: none;
}
.resMCBtn{
    overflow: hidden;
    margin-bottom: 22px;
}
.resMCBtn .btn1{
    width: 130px;
    height: 40px;
    line-height: 40px;
    background: #d1c0a5;
    text-align: center;
    color: #fff;
    float: left;
    margin-right: 10px;
    cursor: pointer;

}
.resMCBtn .btn2{
    width: 130px;
    height: 40px;
    line-height: 40px;
    background: #7a7a7a;
    text-align: center;
    color: #fff;
    float: left;
    margin-right: 10px;
    cursor: pointer;

}
.resMCBtn .label{
    line-height: 40px;
    font-size: 14px;
    color: #999999;
    float: left;
}
.resMCYzm{
    overflow: hidden;
    margin-bottom: 40px;
}
.resMCYzm .input{
    width: 160px;
    height: 50px;
    margin-right: -10px;
}
.resMCYzm .input input{
    height: 50px;
    line-height: 50px;
}
.resMCYzm .yzmImg{
    width: 100px;
    height: 50px;
    line-height: 50px;
}
.resMCYzm .changYzm{
    display: inline-block;
    height: 50px;
    line-height: 50px;
    color: #333;
    margin-left: 26px;
    cursor: pointer;
}
.resMCYzm .changYzm:hover{
    color: #1d2088;
}
.resMCSub{
    overflow: hidden;
    text-align: center;
}
.resMCSub .btn1{
    overflow: hidden;
    width: 125px;
    height: 48px;
    background: #1d2088;
    border-radius: 24px;
    text-align: center;
    line-height: 48px;
    display: inline-block;
    color: #ffffff;
    font-size: 14px;
    margin-right: 15px;
    cursor: pointer;
}
.resMCSub .btn2{
    overflow: hidden;
    width: 125px;
    height: 48px;
    background: #d0d0d0;
    border-radius: 24px;
    text-align: center;
    line-height: 48px;
    display: inline-block;
    color: #ffffff;
    font-size: 14px;
    cursor: pointer;
}
/* 人力资源end */
/* 荣誉列表start */
.honorList{margin-right: -30px;}
.honorList dd{float: left;display: inline;width: 25%;margin-bottom: 30px;}
.honorList dd a{display: block;background-color: #fff;margin-right: 30px;transition: all 0.3s;-webkit-transition: all 0.3s;}
.honorList dd a .picC{padding: 40px 45px;}
.honorList dd a .picC .pic{overflow: hidden;}
.honorList dd a .picC .pic::before{padding-top: 132.7659%;}
.honorList dd a .text{padding: 0 20px;line-height: 65px;height: 65px;text-align: center;font-size: 16px;color: #333333;border-top: 1px solid #e7e7e7;transition: all 0.3s;-webkit-transition: all 0.3s;}
.honorList dd:hover a{box-shadow: 0px 2px 20px 0px rgba(0, 57, 132, 0.1);}
.honorList dd:hover a .text{color: #1d2088;}
/* 荣誉列表end */
/* 领导列表start */
.leaderListBox{background-color: #fff;padding: 55px 60px 60px;}
.leaderListBox table{width: 100%;}
.leaderListBox table tr{line-height: 60px;height: 60px;}
.leaderListBox table tr td{font-size: 18px;color: #555555;border: 1px solid #ebebeb;padding-left: 120px;}
.leaderListBox table tr td.td1{font-weight: bold;text-align: center;padding-left: 0;}
.leaderListBox table tr:nth-child(odd){background: #fafafa;}
/* 领导列表end */
/* 集团简介start */
.groupProfileBox{background-color: #fff;padding: 70px 60px 60px;}
.groupProfileBox .title{line-height: 45px;height: 45px;text-align: center;margin-bottom: 30px;font-size: 26px;color: #555555;font-weight: bold;}
.groupProfileBox .info{line-height: 28px;font-size: 16px;color: #666666;}
.groupProfileBox .img{max-width: 100%;}
.groupProfileBox .pic{overflow: hidden;}
.groupProfileBox .pic::before{padding-top: 37.8788%;}
/* 集团简介end */


.imgText1 dd {
    padding: 20px;
    margin-bottom: 20px;
    transition: all .4s linear;
    -webkit-transition: all .4s linear;
    background: #fff;
}

.imgText1 dd .pic {
    width: 350px;
    margin-right: 30px;
}

.imgText1 dd .pic:before {
    padding-top: 60%;
}

.imgText1 dd .text {
    overflow: hidden;
    padding-top: 20px;
}

.imgText1 dd .text .title {
    overflow: hidden;
    height: 18px;
    line-height: 18px;
    margin-bottom: 25px;
}

.imgText1 dd .text .title a {
    color: #333;
    font-size: 18px;
    transition: all .4s linear;
    -webkit-transition: all .4s linear
}

.imgText1 dd .text .textC {
    font-size: 14px;
    color: #666666;
    line-height: 24px;
    height: 48px;
    overflow: hidden;
    margin-bottom: 15px;
}

.imgText1 dd .text .time {
    height: 17px;
    line-height: 17px;
    overflow: hidden;
    margin-bottom: 20px;
}

.imgText1 dd .text .time span {
    float: left;
    display: inline;
    font-size: 14px;
    color: #999999;
}
.imgText1 dd .text .time em {
    float: left;
    display: inline;
    font-style: normal;
    margin-right: 5px;
    width: 16px;
    height: 16px;
    background: url(../images/time.png)no-repeat center;
}

.imgText1 dd .text a.btn {
    display: block;
    width: 34px;
    height: 34px;
    border-radius: 50%;padding:0px;
    background: #e6e6e6 url(../images/close.png)no-repeat center /8px 12px;
    transition: all .4s linear;
    -webkit-transition: all .4s linear
}

.imgText1 dd:hover .text .title a {
    color: #00a2e9;
}

.imgText1 dd:hover .text a.btn {
    background: #00a2e9 url(../images/bainext.png)no-repeat center /8px 12px;
}

.imgText1 dd:hover {
    box-shadow: 0px 5px 20px 0px rgba(71, 71, 71, 0.2);
}
.wrap{width: 1680px;clear: both;margin: 0 auto;}/* 规定页面内容区域宽度 */
.wrap1{width: 1400px;clear: both;margin: 0 auto;}/* 规定内页内容区域宽度 */